source.. = src/
bin.includes = META-INF/,\
               .,\
               about.html,\
               about.ini,\
               about.mappings,\
               about.properties,\
               eclipse32.png,\
               plugin.properties,\
               plugin.xml
src.includes = pom.xml,\
               schema/
